\c mosip_master sysadmin

\ir ddl/master-admin_param.sql
\ir ddl/master-appl_form_type.sql
\ir ddl/master-app_authentication_method.sql
\ir ddl/master-app_detail.sql
\ir ddl/master-app_role_priority.sql
\ir ddl/master-authentication_method.sql
\ir ddl/master-authentication_type.sql
\ir ddl/master-applicant_valid_document.sql
\ir ddl/master-biometric_attribute.sql
\ir ddl/master-biometric_type.sql
\ir ddl/master-blacklisted_words.sql
\ir ddl/master-device_master.sql
\ir ddl/master-device_master_h.sql
\ir ddl/master-device_spec.sql
\ir ddl/master-device_type.sql
\ir ddl/master-doc_category.sql
\ir ddl/master-doc_format.sql
\ir ddl/master-doc_type.sql
\ir ddl/master-gender.sql
\ir ddl/master-global_param.sql
\ir ddl/master-id_type.sql
\ir ddl/master-individual_type.sql
\ir ddl/master-introducer_type.sql
\ir ddl/master-language.sql
\ir ddl/master-licensekey_list.sql
\ir ddl/master-licensekey_permission.sql
\ir ddl/master-location.sql
\ir ddl/master-loc_holiday.sql
\ir ddl/master-machine_master.sql
\ir ddl/master-machine_master_h.sql
\ir ddl/master-machine_spec.sql
\ir ddl/master-machine_type.sql
\ir ddl/master-message_list.sql
\ir ddl/master-mid_seq.sql
\ir ddl/master-module_detail.sql
\ir ddl/master-process_list.sql
\ir ddl/master-rcid_seq.sql
\ir ddl/master-reason_category.sql
\ir ddl/master-reason_list.sql
\ir ddl/master-registration_center.sql
\ir ddl/master-registration_center_h.sql
\ir ddl/master-reg_center_device.sql
\ir ddl/master-reg_center_device_h.sql
\ir ddl/master-reg_center_machine.sql
\ir ddl/master-reg_center_machine_device.sql
\ir ddl/master-reg_center_machine_device_h.sql
\ir ddl/master-reg_center_machine_h.sql
\ir ddl/master-reg_center_type.sql
\ir ddl/master-reg_center_user.sql
\ir ddl/master-reg_center_user_h.sql
\ir ddl/master-reg_center_user_machine.sql
\ir ddl/master-reg_center_user_machine_h.sql
\ir ddl/master-role_list.sql
\ir ddl/master-screen_authorization.sql
\ir ddl/master-screen_detail.sql
\ir ddl/master-status_list.sql
\ir ddl/master-status_type.sql
\ir ddl/master-template.sql
\ir ddl/master-template_file_format.sql
\ir ddl/master-template_type.sql
\ir ddl/master-title.sql
\ir ddl/master-transaction_type.sql
\ir ddl/master-tsp_licensekey_map.sql
\ir ddl/master-tspid_seq.sql
\ir ddl/master-user_detail.sql
\ir ddl/master-user_detail_h.sql
\ir ddl/master-user_pwd.sql
\ir ddl/master-user_role.sql
\ir ddl/master-valid_document.sql

\ir ddl/AlterFK_master_schema.sql
\ir ddl/AlterFK_master_dropLang.sql
